UVU(1)

NAME
uvu - Extremely fast and lightweight test runner for Node.js and the browser

DESCRIPTION

    Usage

    $ uvu [dir] [pattern] [options]

    Options

-b, --bail
    Exit on first failure

-i, --ignore
    Any file patterns to ignore

-r, --require
    Additional module(s) to preload

-C, --cwd
    The current directory to resolve from (default .)

-c, --color
    Print colorized output (default true)

-v, --version
    Displays current version

-h, --help
    Displays this message